No account yet?

Сделайте 4 шага:

  • Зарегистрироваться
  • Активировать регистрацию
  • Войти
  • Создать конференцию
Регистрация

Пожалуйста, введите свои e-mail и пароль

Для того чтобы создавать конференции, необходимо ввести ваш адрес электронной почты и пароль. Если у вас еще нет учетной записи, зарегистрируйтесь в системе.

spreed Australia / Oceania spreed Europe spreed Japan / Asia spreed North America / South America
businesspeople
Is your Internet connection fast enough? Start connection check
Telephone conferencing Int. dial-in numbers

Не удается войти?

Убедитесь, что ваш браузер принимает cookies. Не забудьте выйти из системы или закрыть браузер после того, как закончите работу с системой.

System requirements for using spreed web meetings

In order to participate or to hold spreed meetings, all you need is a web browser with Adobe Flash Player installed (version 7 or later). Besides that, no software installation or download is required.

For further information about Internet bandwidth requirements and for recommendations of microphones and webcams please visit the requirements page.

Open requirements page.

Audio quality

Please visit the audio quality online help in case you experience distorted or delayed VoIP audio, or an acoustic echo.

Open audio quality online help.